import { CONFIG } from 'src/global-config';
import { BulananRekamView } from 'src/sections/bupot-21-26/bupot-bulanan/view';

const metadata = { title: `E-Bupot Bulanan Rekam- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <BulananRekamView />
    </>
  );
}
